This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 983532 - [abrt] blueman-1.23-6.fc19: Functions.py:183:get_icon:GError: Значок «gtk-missing-image» не присутствует в теме
[abrt] blueman-1.23-6.fc19: Functions.py:183:get_icon:GError: Значок «gtk-mis...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:1e1a981c4d41645a3dd6846bf3c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 07:32 EDT by muscat
Modified: 2013-12-09 18:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 18:47:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (976 bytes, text/plain)
2013-07-11 07:32 EDT, muscat
no flags Details
File: core_backtrace (456 bytes, text/plain)
2013-07-11 07:32 EDT, muscat
no flags Details
File: environ (1.53 KB, text/plain)
2013-07-11 07:32 EDT, muscat
no flags Details

  None (edit)
Description muscat 2013-07-11 07:32:33 EDT
Version-Release number of selected component:
blueman-1.23-6.fc19

Additional info:
reporter:       libreport-2.1.5
cmdline:        /usr/bin/python /usr/bin/blueman-manager
dso_list:       dbus-python-1.1.1-5.fc19.x86_64
executable:     /usr/bin/blueman-manager
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Functions.py:183:get_icon:GError: Значок «gtk-missing-image» не присутствует в теме

Traceback (most recent call last):
  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 604, in msg_reply_handler
    reply_handler(*message.get_args_list(**get_args_opts))
  File "/usr/bin/blueman-manager", line 169, in on_bluez_name_owner_changed
    self.Menu = ManagerMenu(self)
  File "/usr/lib/python2.7/site-packages/blueman/gui/manager/ManagerMenu.py", line 55, in __init__
    item = create_menuitem(_("_Get Help Online..."), get_icon("gnome-help", 16))
  File "/usr/lib/python2.7/site-packages/blueman/Functions.py", line 183, in get_icon
    icon = ic.load_icon("gtk-missing-image", size, 0)
GError: Значок «gtk-missing-image» не присутствует в теме

Local variables in innermost frame:
ic: <gtk.IconTheme object at 0x1006460 (GtkIconTheme at 0xb53130)>
fallback: 'gtk-missing-image'
name: 'gnome-help'
size: 16
Comment 1 muscat 2013-07-11 07:32:36 EDT
Created attachment 772182 [details]
File: backtrace
Comment 2 muscat 2013-07-11 07:32:40 EDT
Created attachment 772183 [details]
File: core_backtrace
Comment 3 muscat 2013-07-11 07:32:42 EDT
Created attachment 772184 [details]
File: environ
Comment 4 Juan Manuel Rodriguez 2013-12-09 18:47:37 EST
Hi. I'm closing this bug as Blueman has been retired from Fedora. 

If you wish to file a bug against upstream, a new Blueman fork has been created in this github repository. [1]

I apologize for the inconvenience. 

[1] https://github.com/cschramm/blueman

Note You need to log in before you can comment on or make changes to this bug.